body.benkyo {
    background-image: url(img/back_page_y.png);
}
@media screen and (max-width: 780px) {
    body.benkyo {
        background-image: none;
        background-color: #eee;
    }
}

#benkyo_idx div {
    margin: 10px 20px;
    line-height: 200%;
    font-weight: bold;
}
@media screen and (max-width: 780px) {
    #benkyo_idx div {
        margin: 8px;
    }
}

#benkyo_idx a:before {
    margin-right: 8px;
    content: url(img/bulb.png);
}

a.benkyo_navi_1,
a.benkyo_navi_2 {
    margin-right: 16px;
}

a.benkyo_navi_1:before,
a.benkyo_navi_2:before {
    margin-right: 2px;
}

a.benkyo_navi_1:before {
    content: url(img/bulb_s.png);
}

a.benkyo_navi_2:before {
    content: url(img/mar_pgtop.png);
}

.benkyo_navi {
    margin-bottom: 8px;
    text-align: right;
    font-size: 84%;
    font-weight: bold;
}

.container_benkyo {
    margin: 0 auto 120px;
    width: 90%;
    min-width: 760px;
    max-width: 900px;
    padding: 0 20px;
    padding-bottom: 4px;
    border-style: solid;
    border-width: 1px 2px 2px 1px;
    border-color: #999 #666 #666 #999;
    background-color: #eee;
}
@media screen and (max-width: 780px) {
    .container_benkyo {
        width: 100%;
        min-width: 320px;
        max-width: 780px;
        padding: 0 8px;
        border-width: 0;
    }
}

.benkyo_idx_box {
    margin: 0 auto;
    width: 80%;
    padding: 0.5em 1em;
    border-style: solid;
    border-width: 1px;
    border-color: #999;
    box-shadow: 4px 4px 20px 0 #666;
    background-color: #f8f8ee;
    color: #000;
}

@media screen and (max-width: 780px) {
    .benkyo_idx_box img {
        display: none;
    }
    figure {
        margin: 0;
    }
    img {
        max-width: 90%;
    }
}
@media screen and (max-width: 400px) {
    .benkyo_idx_box {
        width: 90%;
        padding: 0.5em;
    }
}

/* Subtopics */
.menu_benkyo,
h1.benkyo {
    width: 90%;
    min-width: 760px;
    max-width: 900px;
    background: linear-gradient(to bottom, #ddb 0%, #aa9 100%);
}

.menu_benkyo {
    margin: 0 auto;
    padding: 4px 8px;
    border-style: solid none;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #234;
    line-height: 200%;
    overflow: hidden;
}
@media screen and (max-width: 780px) {
    .menu_benkyo,
    h1.benkyo {
        width: 100%;
        min-width: 320px;
        max-width: 780px;
    }

    .menu_benkyo {
        line-height: 160%;
    }
}

.menu_benkyo>div {
    float: left;
    margin: 4px 0;
}
@media screen and (max-width: 780px) {
    .menu_benkyo>div {
        margin: 2px 0;
    }
}

.clear {
    clear: both;
    display: block;
}

.menu_benkyo a,
.menu_benkyo b {
    border-style: solid;
    border-width: 1px;
    border-color: #996 #663 #663 #996;
}

.menu_benkyo a {
    margin-left: 12px;
    border-radius: 2px;
    box-shadow: 2px 2px 4px 0 #996;
}

.menu_benkyo b {
    margin-left: 10px;
    border-radius: 3px;
    box-shadow: 3px 3px 6px 0 #775;
    background-color: #ffc;
}

.menu_benkyo a,
.menu_benkyo b {
    padding-top: 2px;
    padding-bottom: 2px;
}

.menu_benkyo a {
    padding-left: 8px;
    padding-right: 8px;
}

.menu_benkyo b {
    padding-left: 16px;
    padding-right: 16px;
}
@media screen and (max-width: 780px) {
    .menu_benkyo a,
    .menu_benkyo b {
        margin-left: 6px;
        padding: 2px 4px;
        font-size: 84%;
    }
}

/* Heading */
h1.benkyo,
h2.benkyo,
h3.benkyo {
    font-size: large;
    font-weight: bold;
}

h1.benkyo {
    margin: 0 auto;
    padding: 4px 32px;
    border-style: solid none;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #333;
    line-height: 125%;
}

h2.benkyo {
    margin: 1.5em 0 0 8px;
    padding-bottom: 2px;
    border-style: none none solid none;
    border-bottom-width: 2px;
    border-color: #663;
}

h3.benkyo {
    margin: 1em 0 0 12px;
    vertical-align: top;
}

/* Text */
#text_block p {
    padding: 0 0.5em 0 1.5em;
}
@media screen and (max-width: 400px) {
    #text_block p {
        font-size: 90%;
    }
}

#text_block table {
    margin: 0 auto;
}

#text_block dl {
    margin-left: 2em;
}

@media screen and (max-width: 780px) {
    #demo_panel {
        display: none;
    }
}
